{
  "verseBefore": "Haay xet kaluh kajoq gơnuun pato laa pato ka manih măn ka’lălq gơnuun. 'Ngưq laa xôq huuy akơyq kung hnoq hôôp hlê, ji dêq hloay manih araak hnoq chiuq varơuq xưh xadrah kangưưr Kơy Plêêk.",
  "verseAfter": "Haay xet kaluh kajoq ganuun pato laa pato ka manih măn ka’lăălq ganuun. 'Ngưq laa xôq huuy akơyq kung hnoq hôôp hlê, ji dêq hloay manih araak raay pheq chiuq varơuq xưh xadrah kangưưr Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 19,
  "modifiedTimestamp": "2022-03-15T08:29:36.986Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
